Main Page Class Hierarchy Compound List File List Compound Members

# FillPatterns Class Reference

`#include <scrndrv.h>`

List of all members.

## Public Methods
| FillPatterns ()
| constructor
| ~FillPatterns ()
| destructor

## Detailed Description

list of bitmaps for drawing patterns in a polygon

The documentation for this class was generated from the following file:

- scrndrv.h

FillPatterns class Reference -- Thu Nov 28 21:24:57 2002 -- 28 Nov 2002 -- 1.2.18 -- -- . -- Main Page